=== debian/changelog ===
stoq (1.7.0) precise; urgency=low

  * Release 1.7

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 02 Apr 2013 16:18:28 -0300

stoq (1.6.0+1.7rc4) precise; urgency=low

  * 1.7 Release Candidade 4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 26 Mar 2013 10:02:13 -0300

stoq (1.6.0+1.7rc3) precise; urgency=low

  * 1.7 Release Candidate 3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Thu, 21 Mar 2013 11:30:06 -0300

stoq (1.6.0+1.7rc2) precise; urgency=low

  * 1.7 Release Candidade 2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 19 Mar 2013 10:59:47 -0300

stoq (1.6.0+1.7rc1) precise; urgency=low

  * 1.7 Release Candidade 1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Mar 2013 11:20:46 -0300

stoq (1.5.1+1.6rc6) precise; urgency=low

  * 1.6rc6

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Tue, 19 Feb 2013 16:04:22 -0300

stoq (1.5.1+1.6rc5) precise; urgency=low

  * 1.6rc5

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 18 Feb 2013 16:06:25 -0300

stoq (1.5.1+1.6rc4) precise; urgency=low

  * 1.6rc4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 18 Feb 2013 10:30:49 -0300

stoq (1.5.1+1.6rc3) precise; urgency=low

  * 1.6rc3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Feb 2013 17:41:44 -0200

stoq (1.5.1+1.6rc2) precise; urgency=low

  * 1.6rc2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Feb 2013 13:18:24 -0200

stoq (1.5.1+1.6rc1) precise; urgency=low

  * 1.6rc1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 13 Feb 2013 13:52:20 -0200

stoq (1.5.0) precise; urgency=low

  * Release Stoq 1.5.0

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 28 Nov 2012 14:38:36 -0200

stoq (1.5rc5) precise; urgency=low

  * 1.5 Release Candidate 5

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 26 Nov 2012 12:22:14 -0200

stoq (1.5rc4) precise; urgency=low

  * 1.5 Release Candidate 4

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 21 Nov 2012 10:21:10 -0200

stoq (1.5rc3) precise; urgency=low

  * 1.5 Release Candidate 3

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 14 Nov 2012 12:41:58 -0200

stoq (1.5rc2) precise; urgency=low

  * 1.5 Release Candidate 2

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 07 Nov 2012 13:41:08 -0200

stoq (1.5rc1) precise; urgency=low

  * 1.5 Release Candidate 1

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Thu, 01 Nov 2012 13:37:00 -0200

stoq (1.3+1.4rc5) precise; urgency=low

  * 1.4 Release Candidate 5

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 30 Jul 2012 14:59:07 -0300

stoq (1.3+1.4rc4) precise; urgency=low

  * 1.4 Release Candidate 4

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 27 Jul 2012 21:15:39 -0300

stoq (1.3+1.4rc3) precise; urgency=low

  * 1.4 Release Candidate 3

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 27 Jul 2012 13:28:22 -0300

stoq (1.3+1.4rc2) precise; urgency=low

  * 1.4 Release Candidate 2

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 26 Jul 2012 14:46:36 -0300

stoq (1.3+1.4rc1) precise; urgency=low

  * 1.4 Release Candidate 1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 24 Jul 2012 14:52:17 -0300

stoq (1.3) precise; urgency=low

  * Release Stoq 1.3

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 10 May 2012 11:07:00 -0300

stoq (1.2.2+1.3rc3) precise; urgency=low

  * 1.3 Release Candidate 3

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 May 2012 16:54:35 -0300

stoq (1.2.2+1.3rc2) precise; urgency=low

  * 1.3 Release Candidate 2

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 04 May 2012 15:10:46 -0300

stoq (1.2.2+1.3rc1) precise; urgency=low

  * 1.3 Release Candidate

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 03 May 2012 12:46:56 -0300

stoq (1.2) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 31 Jan 2012 16:44:20 -0200

stoq (1.1.1) oneiric; urgency=low

  * New release
  * Updated manifest and other bugfixes

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 20 Dec 2011 17:58:34 -0200

stoq (1.1) natty; urgency=low

  * Release Stoq 1.1

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 06 Dec 2011 13:55:20 -0200

stoq (1.0.5) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 Nov 2011 14:30:24 -0200

stoq (1.0.4) natty; urgency=low

  * Bugfix release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 24 Oct 2011 13:09:44 -0200

stoq (1.0.3) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 18 Oct 2011 14:06:28 -0200

stoq (1.0.2.1) natty; urgency=low

  * Fix a bug in configuration wizard.

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 16 Aug 2011 10:02:15 -0300

stoq (1.0.2) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Fri, 12 Aug 2011 12:03:10 -0300

stoq (1.0.1) natty; urgency=low

  * Bugfixes Release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 08 Aug 2011 12:11:45 -0300

stoq (1.0.0-3) natty; urgency=low

  * Create dummy transitional package for stoqlib.

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 01 Aug 2011 10:25:30 -0300

stoq (1.0.0-2) natty; urgency=low

  * Bugfixes release.

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 28 Jul 2011 11:51:04 -0300

stoq (1.0.0-1) natty; urgency=low

  * Bump stoqdrivers and kiwi dependencies

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 22 Jul 2011 17:46:20 -0300

stoq (1.0.0) lucid; urgency=low

  * New stable release

 -- Johan <jdahlin@async.com.br>  Fri, 22 Jul 2011 00:58:58 +1000

stoq (0.9.15.99) lucid; urgency=low

  * New development release

 -- Johan <jdahlin@async.com.br>  Fri, 06 May 2011 00:58:58 +1000

stoq (0.9.15) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 09 Feb 2011 11:24:18 -0200

stoq (0.9.14.2) lucid; urgency=low

  * Bugfix Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 10 Dec 2010 14:22:20 -0200

stoq (0.9.14) lucid; urgency=low

  * New Release


