=== debian/control ===
Source: stoq
Section: python
Priority: optional
Maintainer: Ronaldo Francisco Maia <romaia@async.com.br>
Build-Depends: debhelper (>= 5.0.32), cdbs, python, python-support, python-all
Build-Depends-Indep: python-dev (>= 2.4), python-kiwi (>= 1.9.26)
Standards-Version: 3.8.3
Homepage: http://www.stoq.com.br/

Package: stoq
Architecture: all
Provides: stoqlib, stoq-docs, stoqdoc
Replaces: stoqlib (<< 1.0), stoq-docs (<< 1.0), stoqdoc (<< 1.0)
Breaks: stoqlib (<< 1.0)
Depends: ${misc:Depends}, ${shlibs:Depends}, python, python-gtk2 (>= 2.20),
 python-zope.interface (>= 3.5.2)|python-zopeinterface (>= 3.2.1), python-kiwi (>= 1.9.38),
 python-psycopg2 (>= 2.0.5), stoqdrivers (>= 1:0.9.19), python-imaging (>= 1.1.5),
 python-reportlab (>= 2.4), postgresql-client, python-dateutil (>= 1.4.1),
 python-mako (>= 0.2.5), python-gudev, python-poppler (>= 0.12.1), python-webkit (>= 1.1.7),
 python-twisted-core (>= 10.0.0), python-twisted-web (>= 10.0.0), librsvg2-common,
 python-xlwt (>= 0.7.2), iso-codes (>= 3.12.1-1), python-aptdaemon.gtkwidgets,
 python-storm (>= 0.19), python-weasyprint (>= 0.15)
Description: Stoq the Retail System
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/

Package: stoqlib
Architecture: all
Section: oldlibs
Description: Stoqlib dummy transitional package
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/
 .
 This package provides a dummy stoqlib package to fix upgrade.

Package: stoq-docs
Architecture: all
Section: oldlibs
Description: Stoq-docs dummy transitional package
 Stoq is a suite of Retail Management System applications.
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
 .
 Homepage: http://www.stoq.com.br/
 .
 This package provides a dummy stoq-docs package to fix upgrade.
